@charset "UTF-8";
@font-face {
	font-family: SamsungSharpSansBold;
	src: url(/cs/groups/system/documents/fonts/samsungsharpsans-bold.eot.eot);
	src: url(/cs/groups/system/documents/fonts/samsungsharpsans-bold.eot.eot?#iefix) format("embedded-opentype"), 
	url(/cs/groups/system/documents/fonts/samsungsharpsans-bold.woff2.woff2) format("woff2"), 
	url(/cs/groups/system/documents/fonts/samsungsharpsans-bold.woff.woff) format("woff"), 
	url(/cs/groups/system/documents/fonts/vfcon098416.ttf) format("truetype")
}

@font-face {
	font-family: SamsungOne-400;
	src: url(/cs/groups/system/documents/fonts/samsungone-400.eot.eot);
	src: url(/cs/groups/system/documents/fonts/samsungone-400.eot.eot?#iefix) format("embedded-opentype"), 
	url(/cs/groups/system/documents/fonts/samsungone-400.woff2.woff2) format("woff2"), 
	url(/cs/groups/system/documents/fonts/samsungone-400.woff.woff) format("woff"), 
	url(/cs/groups/system/documents/fonts/samsungone-400.ttf.ttf) format("truetype")
}

/*
@font-face {
	font-family: SamsungOne-700;
	src: url(fonts/SamsungOne-700.eot);
	src: url(fonts/SamsungOne-700.eot?#iefix) format("embedded-opentype"), 
	url(fonts/SamsungOne-700.woff2) format("woff2"), 
	url(fonts/SamsungOne-700.woff) format("woff"), 
	url(fonts/SamsungOne-700.ttf) format("truetype")
}

@font-face {
	font-family: SamsungSharpSansRegular-Regular;
	src: url(fonts/SamsungSharpSansRegular-Regular.eot);
	src: url(fonts/SamsungSharpSansRegular-Regular.eot?#iefix) format("embedded-opentype"), 
	url(fonts/SamsungSharpSansRegular-Regular.woff2) format("woff2"), 
	url(fonts/SamsungSharpSansRegular-Regular.woff) format("woff"), 
	url(fonts/SamsungSharpSansRegular-Regular.ttf) format("truetype")
}
*/

._Spdp .bx-wrapper {
	position: relative;
	margin: 0 auto 0;
	padding: 0;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	max-width: 630px!important
}

._Spdp .bx-wrapper img {
	max-width: 100%;
	display: block
}

._Spdp .bxslider {
	margin: 0;
	padding: 0
}

._Spdp ul.bxslider {
	list-style: none
}

._Spdp .bx-viewport {
	-webkit-transform: translatez(0);
	height: 570px!important
}

._Spdp .bx-wrapper {
	box-shadow: 0;
	border: 0;
	background: 0 0
}

._Spdp .bx-wrapper .bx-controls-auto,
._Spdp .bx-wrapper .bx-pager {
	position: absolute;
	bottom: -30px;
	width: 100%
}


._Spdp .bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: 700;
	color: #e7e7e7;
	padding-top: 20px
}

._Spdp .bx-wrapper .bx-pager.bx-default-pager a {
	background: #e7e7e7;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px
}

._Spdp .bx-wrapper .bx-pager.bx-default-pager a.active,
._Spdp .bx-wrapper .bx-pager.bx-default-pager a:focus,
._Spdp .bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: #838383
}

._Spdp .bx-wrapper .bx-controls-auto .bx-controls-auto-item,
._Spdp .bx-wrapper .bx-pager-item {
	display: inline-block;
	vertical-align: bottom
}

._Spdp .bx-wrapper .bx-pager-item {
	font-size: 0;
	line-height: 0
}


._Spdp .bx-wrapper .bx-prev:focus,
._Spdp .bx-wrapper .bx-prev:hover {
	background-position: 0 0
}

._Spdp .bx-wrapper .bx-next:focus,
._Spdp .bx-wrapper .bx-next:hover {
	background-position: -19px 0
}

._Spdp .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 16px;
	height: 34px;
	text-indent: -9999px;
	z-index: 9999
}

._Spdp .bx-wrapper .bx-controls-direction a.disabled {
	display: none
}

._Spdp .bx-wrapper .bx-controls-auto {
	text-align: center
}

._Spdp .bx-wrapper .bx-controls-auto .bx-start.active,
._Spdp .bx-wrapper .bx-controls-auto .bx-start:focus,
._Spdp .bx-wrapper .bx-controls-auto .bx-start:hover {
	background-position: -86px 0
}

._Spdp .bx-wrapper .bx-controls-auto .bx-stop.active,
._Spdp .bx-wrapper .bx-controls-auto .bx-stop:focus,
._Spdp .bx-wrapper .bx-controls-auto .bx-stop:hover {
	background-position: -86px -33px
}

._Spdp .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%
}

._Spdp .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px
}

._Spdp .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666;
	background: rgba(80, 80, 80, .75);
	width: 100%
}

._Spdp .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px
}

._Spdp {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 1440px;
	background-color: #000
}

._Spdp-car {
	width: 100%;
	max-width: 100%;
	background-color: #fff;
	padding-bottom: 40px
}

._Spdp * {
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

._Spdp .samsungTemp {
	width: 100%;
	max-width: 1440px;
	margin: 0 auto
}

._Spdp .samsungTemp {
	width: 100%;
	max-width: 1440px;
	margin-right: auto;
	margin-left: auto
}

._Spdp button.cta {
	background-color: #0066ef;
	border: none;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	display: block;
	cursor: pointer;
	width: 250px;
	height: 45px;
	border-radius: 25px;
	padding-top: 5px;
	font-size: 16px;
	margin: 35px auto 85px;
	font-family: SamsungSharpSansBold, Helvetica, Arial, sans-serif;
	letter-spacing: .2px
}

._Spdp .br-mob {
	width: 100%!important;
	display: block!important
}

._Spdp .br-desktop {
	display: none!important
}

._Spdp .br-tab {
	width: 100%!important;
	display: block!important
}

._Spdp .br-480 {
	display: none!important
}

._Spdp .hide-mob {
	display: block!important
}

._Spdp .hide-desktop {
	display: none!important
}

._Spdp {
	color: #fff
}

._Spdp * {
	box-sizing: border-box
}

._Spdp :focus {
	outline: 0
}

._Spdp a {
	font-family: SamsungOne-400, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 21px;
	text-align: center;
	text-decoration: none
}

._Spdp p {
	font-family: SamsungOne-400, Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
	letter-spacing: .1px
}

._Spdp .disclamer {
	font-family: SamsungOne-400, Helvetica, Arial, sans-serif!important;
	font-size: 15px!important;
	line-height: 20px!important;
	text-indent: -.7em!important
}

._Spdp h2 {
	font-family: SamsungSharpSansBold, Helvetica, Arial, sans-serif;
	font-size: 42px;
	line-height: 55px;
	text-align: center;
	margin-bottom: 22px;
	font-weight: 400;
	letter-spacing: .05em
}

._Spdp h3 {
	font-family: SamsungSharpSansBold, Helvetica, Arial, sans-serif;
	font-size: 50px;
	line-height: 60px;
	padding-top: 76px;
	margin-bottom: 10px;
	margin-top: 0;
	letter-spacing: .03em;
	font-weight: 400
}

._Spdp h3.titleText {
	font-family: SamsungSharpSansBold, Helvetica, Arial, sans-serif;
	font-size: 72px;
	line-height: 82px;
	padding-top: 76px;
	margin-bottom: 30px!important;
	margin-top: 0;
	letter-spacing: .03em;
	font-weight: 400
}

._Spdp h3 span.purple {
	color: #0077cb
}

._Spdp h4 {
	font-family: SamsungOne-400, Helvetica, Arial, sans-serif;
	font-size: 36px;
	line-height: 41px;
	margin-top: 0;
	margin-bottom: 0;
	letter-spacing: .05em;
	font-weight: 400
}

._Spdp h4 span {
	font-family: SamsungSharpSansBold, Helvetica, Arial, sans-serif
}

._Spdp sup {
	font-size: .5em;
	vertical-align: super;
	line-height: 0
}

._Spdp .disclamer sup {
	font-size: .8em
}

._Spdp .samsungTemp.headerSection .header-image {
	width: 100%;
	padding-top: 145px
}

._Spdp .headerSectionCopy {
	width: 100%;
	max-width: 1440px;
	height: 120px
}

._Spdp .headerSectionCopy span {
	color: #fff;
	margin: 0 auto 22px;
	padding: 50px 0 0 0;
	display: block
}

._Spdp .headerSectionCopy span img {
	margin: 0 6px
}

._Spdp .headerSectionCopy span img:nth-child(1) {
	float: left;
	margin-left: 20px
}

._Spdp .headerSectionCopy span img:nth-child(2) {
	float: right;
	margin-right: 20px
}

._Spdp .headerSectionCopy p {
	width: 100%;
	max-width: 637px;
	margin: 0 auto 20px
}

._Spdp .headerSectionCopy p.disclamer {
	margin: 0 auto 140px
}

._Spdp .headerSectionCopy h3 {
	text-align: center;
	font-family: SamsungSharpSansBold, Helvetica, Arial, sans-serif;
	width: 90%;
	margin: 0 auto 25px auto;
	padding-top: 80px
}

._Spdp .samVertTextImage {
	position: relative;
	top: -1px
}

._Spdp .samVertTextImage-copy {
	text-align: center;
	position: relative;
	z-index: 1;
	padding-top: 145px
}

._Spdp .samVertTextImage-copy h3 {
	padding: 0;
	text-align: center;
}

._Spdp .samVertTextImage-copy p {
	width: 100%;
	max-width: 550px;
	margin: 0 auto 0;
	padding-bottom: 80px
}

._Spdp .samVertTextImage-image {
	width: 100%;
	margin: auto
}

._Spdp .samVertTextImage-image img {
	width: 100%;
	max-width: 1440px;
	display: block;
	margin: 0 auto
}

._Spdp .proGrade {
	margin-top: 145px;
	clear: both
}

._Spdp .proGrade .samVertTextImage-image {
	margin: 40px auto 80px;
	max-width: 980px;
	padding: 0 40px 0 40px
}

._Spdp .proGrade .samVertTextImage-copy {
	padding-top: 5px
}

._Spdp .proGrade .samVertTextImage-copy p {
	padding-bottom: 28px;
	max-width: 800px
}

._Spdp .proGrade .samVertTextImage-copy p.dxo {
	font-size: 30px;
	line-height: 35px;
	padding-top: 10px
}

._Spdp .proGrade .samVertTextImage-copy .dxo-image {
	width: 20%
}

._Spdp .proGrade .samVertTextImage-copy p.dxo span {
	font-weight: 700;
	font-size: 20px;
	line-height: 25px
}

._Spdp .proGrade .samVertTextImage-image p {
	font-family: SamsungSharpSansBold, Helvetica, Arial, sans-serif;
	font-size: 20px;
	text-align: left;
	width: 100%;
	max-width: 975px;
	display: block;
	margin: 0 auto;
	padding-left: 10px
}

._Spdp .fingerScanner {
	margin-top: 145px;
	clear: both
}

._Spdp .fingerScanner .samVertTextImage-image {
	margin: 40px auto 80px;
	padding: 0 40px 0 40px
}

._Spdp .fingerScanner .samVertTextImage-copy {
	padding-top: 5px
}

._Spdp .fingerScanner .samVertTextImage-copy p {
	padding-bottom: 0;
	max-width: 800px
}

._Spdp .samsungTemp.samHorizTextImage {
	position: relative;
	color: #000;
	background-color: #fff
}

._Spdp .samHorizTextImage .samHorizTextImage-flex {
	display: flex
}

._Spdp .samHorizTextImage .samHorizTextImage-left {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	position: relative
}

._Spdp .samHorizTextImage .samHorizTextImage-left .samHorizTextImage-copy {
	position: absolute;
	width: 80%;
	top: 60%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	margin-left: 15%;
	text-align: left
}

._Spdp .samHorizTextImage .samHorizTextImage-left .samHorizTextImage-copy h3 {
	padding-top: 0;
	margin-bottom: 9px
}

._Spdp .samHorizTextImage .samHorizTextImage-left .samHorizTextImage-copy p {
	text-align: left
}

._Spdp .samHorizTextImage .samHorizTextImage-left .samHorizTextImage-copy p.disclaimer {
	font-size: 12px;
	line-height: 17px;
	text-indent: -.7em
}

._Spdp .samHorizTextImage-image {
	width: 50%;
	display: inline-block
}

._Spdp .samHorizTextImage-image img {
	width: 100%;
	display: block
}

._Spdp .samHorizTextImage.imageLeft .samHorizTextImage-copy {
	margin: 0 20% 0 8%!important
}

._Spdp .samHorizTextImage.FutureReady .samHorizTextImage-left {
	width: 60%
}

._Spdp .samHorizTextImage.FutureReady .samHorizTextImage-image {
	width: 40%
}

._Spdp .samsungTemp.samHorizTextImage.FutureReady {
	color: #fff;
	background-color: #000;
	padding-top: 90px
}

._Spdp .FutureReady .samHorizTextImage-left .samHorizTextImage-copy {
	margin-top: -45px;
	width: 100%;
	margin-left: 10%
}

._Spdp .FutureReady .samHorizTextImage-left .samHorizTextImage-copy p {
	width: 100%;
	max-width: 455px
}

._Spdp .FutureReady h4 {
	font-family: SamsungSharpSansRegular-Regular, Helvetica, Arial, sans-serif
}

._Spdp div.samsungTemp.samHorizTextImage.FutureReady img.hide-mob {
	width: 95%;
	float: right
}

._Spdp .samHorizTextImage.FutureReady .samHorizTextImage-copy {
	top: 40%
}

._Spdp .FutureReady .disclamer {
	text-indent: 0!important
}

._Spdp .samsungTemp.samHorizTextImage.superCharge {
	color: #fff;
	background-color: #000;
	padding-top: 140px
}

._Spdp .superCharge .samHorizTextImage-left .samHorizTextImage-copy {
	margin-top: -45px;
	width: 100%;
	margin-left: 0;
	max-width: 500px
}

._Spdp .samHorizTextImage.superCharge .samHorizTextImage-left {
	width: 47%;
	padding: 0 0 0 8%
}

._Spdp .superCharge .samHorizTextImage-image {
	width: 53%
}

._Spdp .liveFocus .samHorizTextImage-left .samHorizTextImage-copy p {
	width: 100%;
	max-width: 415px
}

._Spdp div.samsungTemp.samHorizTextImage.superCharge img.hide-mob {
	width: 95%;
	float: right
}

._Spdp .samsungTemp.samHorizTextImage.longBattery {
	background-color: #000;
	background-image: url(//www.vodafone.co.uk/cs/groups/public/documents/images/vfcon100481.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	color: #fff;
	margin-top: 140px;
	margin-bottom: 50px;
	padding-bottom: 50px
}

._Spdp .longBattery .samHorizTextImage-left .samHorizTextImage-copy {
	width: 100%;
	margin-left: 10%
}

._Spdp .samHorizTextImage.longBattery .samHorizTextImage-left {
	width: 47%;
	padding: 0
}

._Spdp .longBattery .samHorizTextImage-image {
	width: 53%
}

._Spdp .longBattery .samHorizTextImage-left .samHorizTextImage-copy p {
	width: 100%;
	max-width: 415px
}

._Spdp div.samsungTemp.samHorizTextImage.longBattery img.hide-mob {
	width: 95%;
	float: right
}

._Spdp .samsungTemp.samHorizImageText {
	position: relative;
	color: #000;
	background-color: #fff
}

._Spdp .samHorizImageText .samHorizImageText-flex {
	display: flex
}

._Spdp .samHorizImageText .samHorizImageText-left {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	position: relative
}

._Spdp .samHorizImageText .samHorizImageText-left .samHorizImageText-copy {
	position: absolute;
	width: 80%;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	margin-left: 15%;
	text-align: left
}

._Spdp .samHorizImageText .samHorizImageText-left .samHorizImageText-copy h3 {
	padding-top: 0;
	margin-bottom: 9px
}

._Spdp .samHorizImageText .samHorizImageText-left .samHorizImageText-copy p {
	text-align: left
}

._Spdp .samHorizImageText .samHorizImageText-left .samHorizImageText-copy p.disclaimer {
	font-size: 12px;
	line-height: 17px;
	text-indent: -.7em
}

._Spdp .samHorizImageText-image {
	width: 50%;
	display: inline-block
}

._Spdp .samHorizImageText-image img {
	width: 100%;
	display: block
}

._Spdp .samHorizImageText.imageLeft .samHorizImageText-copy {
	margin: 0 20% 0 8%!important
}

._Spdp .samHorizImageText.cinimaticDisplay {
	background-color: #000
}

._Spdp .cinimaticDisplay .samHorizImageText-left .samHorizImageText-copy p {
	max-width: 450px
}

._Spdp .samsungTemp.samHorizImageText.cinimaticDisplay {
	color: #fff
}

._Spdp .comparisonTool-copy {
	text-align: center;
	position: relative;
	z-index: 1;
	padding-top: 100px;
	clear: both
}

._Spdp .compToolCopy2 {
	padding-bottom: 80px;
	padding-top: 50px;
	max-width: 450px;
	margin: 0 auto
}

body>div:nth-child(1)>div:nth-child(13) ._Spdp div.samsungTemp.comparisonTool>div:nth-child(5) {
	padding-top: 40px;
	width: 40%;
	margin: 0 auto
}

._Spdp .comparisonTool-copy h3 {
	padding: 0 0 25px 0;
	text-align: center;
}

._Spdp .comparisonTool-copy h4 {
	font-family: SamsungSharpSansBold, Helvetica, Arial, sans-serif;
	margin: 50px 0 40px;
	text-align: center;
	font-size: 32px;
	line-height: 37px
}

._Spdp .comparisonTool-copy p {
	width: 100%;
	max-width: 610px;
	margin: 0 auto 0;
	padding-bottom: 80px
}

._Spdp .comparisonTool-copy p.disclamer {
	font-size: 12px!important;
	line-height: 17px!important;
	text-indent: -.7em!important;
	padding-bottom: 0!important;
	max-width: 400px
}

._Spdp .input[type] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}

._Spdp select::-ms-expand {
	display: none
}

._Spdp select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-indent: .01px;
	text-overflow: ''
}

._Spdp .select-container {
	position: relative;
	display: inline
}

._Spdp .select-container:after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	pointer-events: none
}

._Spdp .select-container:after {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	top: .3em;
	right: .75em;
	border-top: 8px solid #000;
	opacity: .5
}

._Spdp .Rtable select {
	-webkit-appearance: button;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 1px 3px rgba(194, 184, 184, .1);
	-webkit-padding-end: 20px;
	-webkit-padding-start: 2px;
	-webkit-user-select: none;
	background: 0 0;
	background-image: url(//www.vodafone.co.uk/cs/groups/public/documents/images/vfcon100485.jpg
);
	background-position: 103% center;
	background-repeat: no-repeat;
	font-family: SamsungSharpSansBold, Helvetica, Arial, sans-serif;
	font-size: 27px;
	color: #fff;
	height: 55px;
	margin: 20px 20px 20px 0;
	overflow: hidden;
	padding: 7px 10px 5px;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	max-width: 315px;
	outline: 0
}

._Spdp .Rtable select:focus {
	outline: 0
}

._Spdp .Rtable select:focus::-ms-value {
	color: #fff;
	background: 0 0
}

._Spdp .Rtable {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
	max-width: 900px;
	margin: 0 auto
}

._Spdp .Rtable option {
	color: #474545
}

._Spdp .Rtable-cell {
	box-sizing: border-box;
	flex-grow: 1;
	width: 100%;
	padding: 15px 25px;
	overflow: hidden;
	list-style: none;
	font-family: SamsungOne-400, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	text-align: center
}

._Spdp .RtableContainer {
	width: 90%;
	display: block;
	margin: 0 auto
}

._Spdp .Rtable--2cols {
	width: 50%;
	float: left
}

._Spdp .Rtable-cell span {
	display: block;
	font-family: SamsungSharpSansBold, Helvetica, Arial, sans-serif;
	font-size: 30px;
	line-height: 35px;
	text-align: center
}

._Spdp .Rtable-cell span.nfont2 {
	font-family: SamsungOne-700, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 18px;
	text-align: center
}

._Spdp .Rtable-cell span.notApp.nfont2 {
	color: #545252
}

._Spdp .Rtable-cell span.disclamer {
	display: block;
	font-family: SamsungOne-400, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: center
}

._Spdp .Rtable-cell.phoneName {
	display: block;
	font-family: SamsungSharpSansBold, Helvetica, Arial, sans-serif;
	font-size: 30px;
	line-height: 35px;
	text-align: center
}

._Spdp .Rtable-cell.compareImage {
	padding: 15px 25px 0
}

._Spdp .Rtable-cell.screenSize {
	padding: 0 25px 15px
}

._Spdp .Rtable-cell.mob-col {
	display: none
}

._Spdp .Rtable-cell>h1,
._Spdp .Rtable-cell>h2,
._Spdp .Rtable-cell>h3,
._Spdp .Rtable-cell>h4,
._Spdp .Rtable-cell>h5,
._Spdp .Rtable-cell>h6 {
	margin: 0
}

._Spdp .Rtable--4cols>.Rtable-cell.desk-final-row {
	width: 33.33%
}

._Spdp .Rtable--4cols>.Rtable-cell.desk-final-row.fr-left {
	padding-left: 150px
}

._Spdp .Rtable--4cols>.Rtable-cell.desk-final-row.fr-right {
	padding-right: 150px
}

._Spdp .comparisonTool>div.RtableContainer>div:nth-child(2) {
	margin-top: 0
}

._Spdp .Rtable--2cols>.Rtable-cell {
	width: 50%
}

._Spdp .Rtable--3cols>.Rtable-cell {
	width: 33.33%
}

._Spdp .Rtable--4cols>.Rtable-cell {
	width: 25%
}

._Spdp .Rtable--5cols>.Rtable-cell {
	width: 20%
}

._Spdp .Rtable--6cols>.Rtable-cell {
	width: 16.6%
}

._Spdp .samsungTemp.carouselSection .slider {
	text-align: center
}

._Spdp .samsungTemp.carouselSection .carouselSectionCopy {
	text-align: center;
	color: #000;
	line-height: 36px
}

._Spdp .carouselSectionSlide {
	width: 100%!important;
	max-width: 298px;
	height: 510px;
	background-color: #fff;
	margin: 0 7px 20px;
	padding: 35px 10px 0;
	display: inline-block;
	vertical-align: top;
	color: #000
}

._Spdp .carouselSectionSlide img {
	margin: 0 auto;
	width: 100%;
	margin-bottom: 0
}

._Spdp .carouselSectionSlide .cta {
	margin-bottom: 20px
}

._Spdp .samsungTemp.carouselSection .carouselHeading {
	font-size: 20px;
	font-family: SamsungSharpSansBold, Helvetica, Arial, sans-serif;
	margin: 20px 0 8px 0;
	line-height: 24px;
	white-space: nowrap
}

._Spdp .samsungTemp.carouselSection .carouselCopy {
	font-size: 12px;
	width: 300px;
	min-height: 72px
}

._Spdp .samsungTemp.carouselSection .carouselPrice {
	font-family: SamsungOne-400, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 22px;
	margin-top: 19px;
	min-height: 0
}

._Spdp .samsungTemp.carouselSection button.cta {
	font-family: SamsungSharpSansBold, Helvetica, Arial, sans-serif;
	display: inline-block;
	cursor: pointer;
	font-size: 16px;
	margin: 20px auto 40px;
	white-space: nowrap
}

@media (max-width:1500px) {
	._Spdp .samHorizTextImage.longBattery .samHorizTextImage-left {
		padding: 0 0 0 2%
	}
}

@media (max-width:1130px) {
	._Spdp .samHorizImageText.cinimaticDisplay .samHorizImageText-left .samHorizImageText-copy {
		margin-left: 5%;
		width: 100%
	}
	._Spdp .Rtable-cell.phoneName {
		height: 100px
	}
}

@media (max-width:1024px) {
	._Spdp button.cta {
		font-size: 13px;
		letter-spacing: .1em;
		height: 38px
	}
	._Spdp .samHorizImageText-copy,
	._Spdp .samHorizTextImage-copy,
	._Spdp .samVertTextImage-copy {
		max-width: 750px;
		padding: 74px 30px;
		margin: 0 auto
	}
	._Spdp .samHorizTextImage-copy {
		margin: 0 auto
	}
	._Spdp .samHorizImageText-copy {
		margin: 0 auto
	}
	._Spdp h3 {
		font-size: 30px;
		line-height: 35px;
		text-align: center
	}
	._Spdp h3.titleText {
		font-size: 52px;
		line-height: 62px;
		padding-top: 76px
	}
	._Spdp h4 {
		font-size: 18px;
		line-height: 23px;
		text-align: left
	}
	._Spdp .samHorizTextImage-copy h3 {
		text-align: left
	}
	._Spdp .samHorizImageText-copy h3 {
		text-align: left
	}
	._Spdp .headerSectionCopy p,
	._Spdp .samHorizImageText-copy p,
	._Spdp .samHorizTextImage-copy p,
	._Spdp .samVertTextImage-copy p {
		max-width: none;
		width: 100%;
		padding: 0 3px;
		text-align: center;
		margin-bottom: 0
	}
	._Spdp .headerSectionCopy span {
		padding: 50px 0 0 0
	}
	._Spdp .headerSectionCopy p {
		max-width: 450px;
		margin-bottom: 20px
	}
	._Spdp .samVertTextImage-image {
		position: relative;
		width: 100%
	}
	._Spdp .proGrade .samVertTextImage-copy .dxo-image {
		width: 30%
	}
	._Spdp .proGrade .samVertTextImage-copy p.dxo {
		font-size: 25px;
		line-height: 20px
	}
	._Spdp .proGrade .samVertTextImage-copy p.dxo span {
		font-size: 15px;
		line-height: 20px
	}
	._Spdp .proGrade .samVertTextImage-copy {
		padding: 74px 30px 0
	}
	._Spdp .samHorizTextImage .samHorizTextImage-left {
		width: 55%
	}
	._Spdp .samHorizTextImage .samHorizTextImage-left .samHorizTextImage-copy {
		margin-left: 7%;
		width: 100%
	}
	._Spdp .samHorizTextImage-image {
		margin-left: 5%
	}
	._Spdp .samHorizTextImage .samHorizTextImage-flex {
		margin-top: 0
	}
	._Spdp .samHorizTextImage.imageLeft .samHorizTextImage-copy {
		margin: 0 20% 0 0!important
	}
	._Spdp .FutureReady .samHorizTextImage-left .samHorizTextImage-copy p {
		max-width: 415px
	}
	._Spdp .samHorizTextImage.endlessScreen .samHorizTextImage-left .samHorizTextImage-copy {
		width: 120%
	}
	._Spdp .samHorizTextImage.endlessScreen .samHorizTextImage-left {
		width: 50%
	}
	._Spdp .endlessScreen .samHorizTextImage-image {
		width: 50%
	}
	._Spdp div.samsungTemp.samHorizTextImage.endlessScreen img.hide-mob {
		width: 100%
	}
	._Spdp .samHorizTextImage.endlessScreen .samHorizTextImage-left {
		padding: 0 2% 0 0
	}
	._Spdp .endlessScreen .samHorizTextImage-left .samHorizTextImage-copy p {
		width: 100%;
		max-width: 350px
	}
	._Spdp .samsungTemp.samHorizTextImage.longBattery {
		background-size: cover;
		padding-bottom: 60px
	}
	._Spdp .samHorizImageText .samHorizImageText-left {
		width: 55%
	}
	._Spdp .samHorizImageText .samHorizImageText-left .samHorizImageText-copy {
		margin-left: 7%
	}
	._Spdp .samHorizImageText-image {
		margin-left: 5%
	}
	._Spdp .samHorizImageText .samHorizImageText-flex {
		margin-top: 0
	}
	._Spdp .samHorizImageText.imageLeft .samHorizImageText-copy {
		margin: 0 20% 0 0!important
	}
	._Spdp .samHorizImageText.cinimaticDisplay .samHorizImageText-left .samHorizImageText-copy {
		width: 85%
	}
	._Spdp .cinimaticDisplay .samHorizImageText-image {
		margin-left: 0
	}
	._Spdp .comparisonTool-copy p {
		max-width: 1000px
	}
	._Spdp .Rtable select {
		font-size: 23px;
		height: 50px
	}
	._Spdp .RtableContainer {
		width: 100%
	}
	._Spdp .carouselSectionSlide {
		border: 1px solid #ececec
	}
	._Spdp .samsungTemp.carouselSection button.cta {
		font-size: 13px
	}
	._Spdp .samsungTemp div.carouselSectionCopy h3 {
		padding-bottom: 50px
	}
}

@media (max-width:930px) {
	._Spdp .Rtable-cell span {
		font-size: 25px;
		line-height: 30px
	}
}

@media (max-width:825px) {
	._Spdp .Rtable--4cols.foot-col .br-mob {
		display: none!important
	}
	._Spdp .RtableContainer {
		width: 95%
	}
	._Spdp .Rtable-cell span {
		font-size: 23px;
		line-height: 28px
	}
}

@media (max-width:800px) {
	._Spdp .Rtable--4cols>.Rtable-cell.desk-final-row.fr-left {
		padding-left: 25px
	}
	._Spdp .Rtable--4cols>.Rtable-cell.desk-final-row.fr-right {
		padding-right: 25px
	}
}

@media (max-width:768px) {
	._Spdp img.hide-desktop {
		display: block!important;
		width: 100%!important
	}
	._Spdp .hide-mob {
		display: none!important
	}
	._Spdp .hide-desktop {
		display: block!important
	}
	._Spdp .br-tab {
		display: none!important
	}
	._Spdp .samHorizImageText-copy,
	._Spdp .samHorizTextImage-copy,
	._Spdp .samVertTextImage-copy {
		padding: 60px 30px 40px
	}
	._Spdp .headerSectionCopy {
		padding-left: 20px;
		padding-right: 20px
	}
	._Spdp h4 {
		text-align: center
	}
	._Spdp .headerSectionCopy span img {
		width: 21%
	}
	._Spdp .headerSectionCopy span img:nth-child(2) {
		width: 34%
	}
	._Spdp img.header-image.hide-desktop {
		margin-top: 50px
	}
	._Spdp .samsungTemp.headerSection .header-image {
		padding-top: 80px
	}
	._Spdp .headerSectionCopy {
		height: 100px
	}
	._Spdp .samHorizTextImage .samHorizTextImage-flex {
		display: block
	}
	._Spdp .samHorizTextImage .samHorizTextImage-flex.col-reverse {
		display: flex;
		flex-direction: column-reverse
	}
	._Spdp .samHorizTextImage .samHorizTextImage-flex.col {
		display: flex;
		flex-direction: column
	}
	._Spdp .samHorizTextImage .samHorizTextImage-left {
		width: 100%;
		display: block
	}
	._Spdp .samHorizTextImage .samHorizTextImage-left .samHorizTextImage-copy {
		position: relative;
		width: 100%;
		margin: 0 auto;
		text-align: center;
		transform: unset;
		-ms-transform: unset;
		-webkit-transform: unset
	}
	._Spdp .samHorizTextImage .samHorizTextImage-copy h3 {
		text-align: center;
		margin: 0 auto
	}
	._Spdp .samHorizTextImage .samHorizTextImage-left .samHorizTextImage-copy p {
		text-align: center
	}
	._Spdp .samHorizTextImage .samHorizTextImage-left .samHorizTextImage-copy p.disclaimer {
		max-width: 80%;
		margin: 15px auto 0
	}
	._Spdp .samHorizTextImage .samHorizTextImage-image {
		width: 100%;
		display: block;
		margin: 0
	}
	._Spdp .samHorizTextImage.superCharge .samHorizTextImage-left .samHorizTextImage-copy {
		width: 100%
	}
	._Spdp .samHorizTextImage.superCharge .samHorizTextImage-left {
		width: 100%;
		padding: 0
	}
	._Spdp .superCharge .samHorizTextImage-image {
		width: 100%
	}
	._Spdp .superCharge .samHorizTextImage-left .samHorizTextImage-copy p {
		margin-left: auto;
		margin-right: auto
	}
	._Spdp .superCharge .samHorizTextImage-left .samHorizTextImage-copy p {
		max-width: 650px
	}
	._Spdp .samsungTemp.samHorizTextImage.superCharge .samHorizTextImage-copy {
		padding-top: 100px
	}
	._Spdp .samsungTemp.samHorizTextImage.superCharge {
		padding-top: 0
	}
	._Spdp .samHorizTextImage.FutureReady .samHorizTextImage-left {
		width: 100%
	}
	._Spdp .samHorizTextImage.FutureReady .samHorizTextImage-image {
		width: 100%
	}
	._Spdp .FutureReady .samHorizTextImage-left .samHorizTextImage-copy p {
		margin: 20px auto 0
	}
	._Spdp .samsungTemp.samHorizTextImage.FutureReady {
		padding-top: 0
	}
	._Spdp .samHorizTextImage.longBattery .samHorizTextImage-left {
		width: 100%;
		margin-bottom: -80px
	}
	._Spdp .longBattery .samHorizTextImage-left .samHorizTextImage-copy p {
		margin-left: auto;
		margin-right: auto
	}
	._Spdp .samsungTemp.samHorizTextImage.longBattery {
		background-color: #000;
		background-image: none;
		background-size: contain;
		background-repeat: no-repeat;
		color: #fff
	}
	._Spdp .samHorizTextImage.longBattery .samHorizTextImage-image {
		width: 100%;
		display: block;
		margin: 0;
		background-image: url(//www.vodafone.co.uk/cs/groups/public/documents/images/vfcon100481.jpg
);
		background-size: cover;
		background-repeat: no-repeat
	}
	._Spdp .samsungTemp.samHorizTextImage.longBattery {
		margin-top: 100px
	}
	._Spdp .longBattery .samHorizTextImage-left .samHorizTextImage-copy p {
		max-width: 750px
	}
	._Spdp .samsungTemp.samHorizTextImage.longBattery {
		padding-bottom: 0;
		margin-bottom: 0
	}
	._Spdp .superCharge .samHorizTextImage-left .samHorizTextImage-copy {
		max-width: 700px
	}
	._Spdp .samHorizImageText .samHorizImageText-flex {
		display: block
	}
	._Spdp .samHorizImageText .samHorizImageText-flex.col-reverse {
		display: flex;
		flex-direction: column-reverse
	}
	._Spdp .samHorizImageText .samHorizImageText-flex.col {
		display: flex;
		flex-direction: column
	}
	._Spdp .samHorizImageText .samHorizImageText-left {
		width: 100%;
		display: block
	}
	._Spdp .samHorizImageText .samHorizImageText-left .samHorizImageText-copy {
		position: relative;
		width: 100%;
		margin: 0 auto;
		text-align: center;
		transform: unset;
		-ms-transform: unset;
		-webkit-transform: unset
	}
	._Spdp .samHorizImageText .samHorizImageText-copy h3 {
		text-align: center;
		margin: 0 auto
	}
	._Spdp .samHorizImageText .samHorizImageText-left .samHorizImageText-copy p {
		text-align: center
	}
	._Spdp .samHorizImageText .samHorizImageText-left .samHorizImageText-copy p.disclaimer {
		max-width: 80%;
		margin: 15px auto 0
	}
	._Spdp .samHorizImageText .samHorizImageText-image {
		width: 100%;
		display: block;
		margin: 0
	}
	._Spdp .cinimaticDisplay .samHorizImageText-left .samHorizImageText-copy p {
		max-width: 700px;
		margin-left: auto;
		margin-right: auto
	}
	._Spdp .cinimaticDisplay .samHorizImageText-copy {
		padding-top: 0;
		padding-bottom: 60px
	}
	._Spdp .samHorizImageText.cinimaticDisplay .samHorizImageText-left .samHorizImageText-copy {
		width: 100%;
		margin-left: 0
	}
	._Spdp .samsungTemp.samHorizImageText.cinimaticDisplay {
		margin-top: 100px
	}
	._Spdp .samVertTextImage-copy {
		padding: 73px 30px 50px
	}
	._Spdp .proGrade .samVertTextImage-image p {
		padding-left: 10%
	}
	._Spdp .fingerScanner .samVertTextImage-copy p {
		max-width: 700px
	}
	body>div>div.samsungTemp.comparisonTool>div:nth-child(5) {
		width: 70%
	}
	._Spdp .Rtable-cell.compareImage img {
		width: 100%
	}
	._Spdp .Rtable-cell span {
		font-size: 28px
	}
	._Spdp .Rtable select {
		font-size: 20px;
		height: 45px
	}
	._Spdp .comparisonTool-copy p.disclamer {
		max-width: 80%
	}
	._Spdp .Rtable--2cols {
		width: 90%;
		float: none
	}
	._Spdp .comparisonTool>div.RtableContainer>div:nth-child(2) {
		margin-top: 100px
	}
	._Spdp .Rtable-cell.phoneName {
		font-size: 27px;
		line-height: 32px
	}
	._Spdp .samsungTemp div.carouselSectionCopy h3 {
		font-size: 30px;
		line-height: 36px;
		padding: 76px 30px 30px
	}
}

@media (max-width:730px) {
	._Spdp .Rtable select {
		font-size: 19px;
		height: 45px
	}
}

@media (max-width:705px) {
	._Spdp .Rtable select {
		font-size: 17px;
		height: 40px
	}
}

@media (max-width:690px) {
	._Spdp .bx-wrapper {
		max-width: 308px!important
	}
}

@media (max-width:670px) {
	._Spdp .Rtable-cell.desk-col {
		display: none
	}
	._Spdp .Rtable-cell.mob-col {
		display: block
	}
	._Spdp .Rtable select {
		width: 80%
	}
	._Spdp .Rtable select {
		font-size: 24px;
		height: 49px
	}
}

@media (max-width:640px) {
	._Spdp .br-mob {
		display: none!important
	}
	._Spdp .br-desktop {
		width: 100%!important;
		display: block!important
	}
	._Spdp .samHorizImageText-copy h3,
	._Spdp .samHorizTextImage-copy h3,
	._Spdp .samVertTextImage-copy h3 {
		font-size: 30px;
		line-height: 35px
	}
	._Spdp h3.titleText {
		font-size: 36px;
		line-height: 46px
	}
	._Spdp .headerSectionCopy p,
	._Spdp .samHorizImageText-copy p,
	._Spdp .samHorizTextImage-copy p,
	._Spdp .samVertTextImage-copy p {
		font-size: 16px;
		line-height: 21px
	}
	._Spdp .disclamer {
		font-size: 12px!important;
		line-height: 17px!important
	}
	._Spdp .headerSectionCopy span img:nth-child(1) {
		margin-left: 0;
		width: 35%
	}
	._Spdp .headerSectionCopy span img:nth-child(2) {
		margin-right: 0;
		width: 43%
	}
	._Spdp .headerSectionCopy span {
		padding: 4% 0 0 0
	}
	._Spdp .headerSectionCopy {
		height: 80px
	}
	._Spdp .samVertTextImage-copy {
		padding: 0 30px 50px
	}
	._Spdp .proGrade {
		margin-top: 60px
	}
	._Spdp .proGrade .samVertTextImage-copy .dxo-image {
		width: 40%
	}
	._Spdp .proGrade .samVertTextImage-copy p.dxo {
		font-size: 20px;
		line-height: 15px
	}
	._Spdp .proGrade .samVertTextImage-copy p.dxo span {
		font-size: 10px;
		line-height: 15px
	}
	._Spdp .proGrade .samVertTextImage-image {
		margin: 20px auto 80px;
		max-width: 100%;
		padding: 0
	}
	._Spdp .proGrade .samVertTextImage-image p {
		font-size: 16px
	}
	._Spdp .fingerScanner .samVertTextImage-copy {
		padding-bottom: 0
	}
	._Spdp .samHorizTextImage-left .samHorizTextImage-copy p.disclaimer {
		font-size: 10px;
		line-height: 12px
	}
	._Spdp .superCharge div.samHorizTextImage-image>img.hide-desktop {
		width: 100%!important
	}
	._Spdp .samsungTemp.samHorizTextImage.superCharge .samHorizTextImage-copy {
		padding-top: 40px
	}
	._Spdp .FutureReady .samHorizTextImage-copy {
		padding: 20px 30px 40px
	}
	._Spdp .FutureReady .samHorizTextImage-copy h3 {
		margin-bottom: 15px!important
	}
	._Spdp .samHorizTextImage.longBattery .samHorizTextImage-image {
		padding-bottom: 60px
	}
	._Spdp .samHorizImageText-left .samHorizImageText-copy p.disclaimer {
		font-size: 10px;
		line-height: 12px
	}
	._Spdp .samHorizImageText .cinimaticDisplay img.hide-desktop {
		width: 100%!important
	}
	._Spdp .cinimaticDisplay .samHorizImageText-copy {
		padding-bottom: 40px
	}
	._Spdp .Rtable-cell span {
		font-size: 18px;
		line-height: 23px
	}
	._Spdp .Rtable-cell {
		padding: 15px 15px;
		font-size: 12px;
		line-height: 17px
	}
	._Spdp .comparisonTool-copy h4 {
		font-size: 26px;
		line-height: 31px
	}
	._Spdp .Rtable-cell span.nfont2 {
		font-size: 13px
	}
	._Spdp .Rtable--4cols.foot-col>.Rtable-cell {
		width: 33.33%
	}
	._Spdp .Rtable--4cols>.Rtable-cell.desk-final-row.fr-left {
		padding-left: 9px
	}
	._Spdp .Rtable-cell.phoneName {
		font-size: 22px;
		line-height: 27px
	}
	._Spdp .Rtable-cell.phoneName {
		height: 70px
	}
	._Spdp .Rtable-cell span {
		font-size: 20px;
		line-height: 25px
	}
}

@media (max-width:570px) {
	._Spdp .superCharge img.hide-desktop {
		width: 100%!important
	}
	._Spdp .proGrade .samVertTextImage-copy .dxo-image {
		width: 45%
	}
	._Spdp .Rtable select {
		width: 85%;
		margin: 0!important
	}
}

@media (max-width:510px) {
	._Spdp .Rtable select {
		font-size: 19px;
		height: 39px
	}
	._Spdp .Rtable select {
		width: 90%
	}
}

@media (max-width:480px) {
	._Spdp .br-480 {
		display: block!important;
		width: 100%
	}
	._Spdp div.samsungTemp.samHorizTextImage.superCharge h3>br {
		display: block!important
	}
	._Spdp .bx-wrapper .bx-prev {
		left: 20px
	}
	._Spdp .bx-wrapper .bx-next {
		right: 20px
	}
	._Spdp .bx-wrapper .bx-controls-direction a {
		top: 67%
	}
	._Spdp .carouselSectionSlide h3 {
		font-size: 24px
	}
}

@media (max-width:440px) {
	._Spdp .Rtable select {
		font-size: 14px;
		height: 35px;
		padding: 9px 10px 5px
	}
}

@media (max-width:390px) {
	._Spdp .headerSectionCopy {
		padding-left: 25px;
		padding-right: 25px
	}
	._Spdp .Rtable select {
		background-position: 123% center
	}
}

@media (max-width:360px) {
	._Spdp .Rtable select {
		font-size: 13px
	}
}

@media (max-width:350px) {
	._Spdp .Rtable select {
		font-size: 11px;
		height: 29px
	}
}